img.logo { border: 2px blue solid; }
.black_btn {
  color: #42EED0;
}
div.block a {
  color: #3fd3b9;
}

/*funky trunks */
/* header */
#header_logo {
  background: transparent url('../img/funky_trunks_logo.png') no-repeat 0 100%;
  width: 560px;
  height: 63px;
}
.header_line {
  background-color: #000;
}
#shop_for_logo {
  background-image: url('../img/shop_for_funkita_black.png');
}
#header_right .second_layout_switch #brand_logo {
  background-image: url('../img/funkita_logo_top_right.png');
  width: 93px;
  height: 17px;
}
#header_right .second_layout_switch {
  background-color: #FF0066;
  color: #000;
}
#header .sf-contener {
  background-color: #000;
  height: 46px;
}
#header .sf-menu li {
  line-height: 53px;
}
#header .sf-menu a {
  color: #fff;
}

#header #header_right #header_user a:hover,
#header #header_right .sf-menu a:hover {
  color: #42eed0;
}
#header #header_user a:hover {
  color: #000;
}
#header .sf-menu li a.selected {
  background-image: url('../img/top_menu_hover_ico_black.png');
}
#top_login_box .login_popup button, #top_login_box .login_popup input[type="submit"] {
  background: #42eed0 url(../img/icon/arrow_green_black.gif) no-repeat right center;
}

#header #header_user,
#header .sf-menu,
#header .sf-menu a, #header .sf-menu a:visited,
#header #header_user a,
#header .sf-menu a {
  margin:0;
  padding:0;
  color: #fff;
  font-size: 19px;
  font-weight: normal;
  font-family: nimbussanconbold, 'Trebuchet MS', 'Lucida Console', Monaco, monospace;
}
#top_login_box .arrowed:hover,
#top_login_box a:hover {
  color: #46dbc6;
}


/* top site banner */
.top_site_banner .column {
  border-top: 1px solid #72c8bd;
  border-bottom: 1px solid #72c8bd;
  border-right: 1px solid #d9fdfb;
  background: #b4f8ed;
}


#footer {
   background-color: #000;
}

#footer .waFooter {
  margin: 0 auto;
  float: none;
  text-align: left;
}
#footer .block_various_links li a,
#footer .waFooterColumn li a {
   color: #fff;
   text-transform: uppercase;
   font-size: 11px;
}

#footer .waFooterBlockName {
  color: #42eed0;
  font-family: nimbussanconbold,Verdana;
  font-size: 19px;
}
#footer .waFooterColumn {
  padding: 3px 0 10px 20px;
}
#index .banenr {
  background-image: url('../img/index_page_photos/big_photo_2.jpg');
}

.default_category_image {
  background-image: url('../img/funky_trunks_category_photo.jpg');
}

#country_block_top {
  color: #fff;
}

#categories_block_left ul.tree ul a.selected {
  background: #b4f8ed;
}
#categories_block_left .tree a:hover {
	color: #46dbc3;
  text-decoration: none
}
#categories_block_left ul.tree ul a.selected:hover {
  color: #000;
}
.cat_desc {
	background-color: #b4f8ed;
  font-size: 12px;
}

#layered_form > div > div {
    background-color: #b4f8ed;
}
/*
#categories_block_left ul.tree a.selected {
    background-color: #EFEFEF;
}*/
#subcategories .product_desc a, #subcategories .product_desc a:hover{
	color: #000;
}

#add_to_cart input  {
    background-color: #42EED0;
	width:95px;
}

#buy_block #attributes{
width: 165px;
height: 38px;
float: left;
}

#buy_block #add_to_cart input {
 -webkit-appearance: none;
    -webkit-border-radius:2px; 
    border-radius:2px;

}

#order form#voucher fieldset #display_cart_vouchers .voucher_name {
  color:#39cbb2;
}
.big_red_button,
.cart_navigation .prev_btn,
.cart_navigation .next_btn {
  background: url(../img/checkout_arrow_black.png) no-repeat right center #42EED0;
  color: #000;
}
.cart_navigation .prev_btn {
  background: #000 url(../img/checkout_arrow_bl_l.gif) no-repeat left center;
  color: #fff;
}

ul.step li.step_current .stage_name,
ul.step li.step_current .stage_name:after {
  background: url("../img/checkout_arrow_black.png") no-repeat scroll right center #42EED0;
}
#order #voucher .button_small {
  background: #42EED0;
}

li.address_update a,
li.address_delete a,
span.address_update a,
span.address_delete a { 
  color: #42EED0;
}

#layered_form > div > div:hover .layered_subtitle {
  color: #00bba7;
}

#authentication .info {
  color: #fff;
  /*text-align: left;
  padding-left: 35px;*/
}
#authentication #create-account_form fieldset,
#authentication #login_form fieldset {
  background-color: #000;
}
#contact-form p.submit #submitMessage, 
#contact-form p.submit #clearMessage {
  background-color: #42EED0;
}

.blog .pldate {
  color: #3FD3B9;
}

#shop_locator .submitSearch,
#shop_locator .back_2_search {
  border-color: #000;
  color: #000;
}
#shop_locator .submitSearch:hover,
#shop_locator .back_2_search:hover {
  background: #000;
}
#order-confirmation #center_column {
  background-position: 0 100%;
}
#checkout_login input#SubmitCreate, 
#checkout_login input#SubmitLogin {
  background: #42EED0;
  color: #000;
}

.account_menu a.active,
.account_menu a:hover {
  color: #27eecf;
}

.home_cta_txt {
  background: #000;
  color: #fff;
}

.header_line {
    background-color: #000;
}
#footer {
    background-color: #000;
}
